-S 0  -X RUN  -Q 0 -L 3   126 400
-S 0  -X RUN  -Q 0 -L 3   101 400
-S 1  -X RUN  -Q 0 -L 3   101 300
-S 0  -X RUN  -Q 0 -L 3   87 300
-S 1  -X RUN  -Q 0 -L 3   61 300
-S 3  -X RUN  -Q 1 -L 1   50 200
-S 3  -X RUN  -Q 1 -L 1   32 150
-S 3  -X RUN  -Q 1 -L 1   31 150
-S 3  -X RUN  -Q 1 -L 1   30 100
-S 2  -X RUN  -Q 2 -L 1   29 150
-S 2  -X RUN  -Q 2 -L 1   27 100
-S 2  -X RUN  -Q 2 -L 1   25 150
-S 2  -X RUN  -Q 2 -L 1   24 200
-S 1  -X RUN  -Q 3 -L 1   22 250
-S 1  -X RUN  -Q 3 -L 1   20 150
-S 1  -X RUN  -Q 3 -L 1   17 200
-S 1  -X RUN  -Q 3 -L 1   11 150
